* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* start header */
header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
}
header .navbar-brand {
  font-size: 36px;
}
header .navbar-brand i {
  font-size: 45px;
  color: #35a22c;
}
header .navbar-light .navbar-nav .nav-link {
  color: #fff;
  transition: all 0.3s;
  position: relative;
}
header .navbar-light .navbar-nav .nav-link::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 3px;
  background-color: #35a22c;
  transition: all 0.5s;
}
header .navbar-light .navbar-nav .nav-item.active .nav-link::before,
header .navbar-light .navbar-nav .nav-item:hover .nav-link::before {
  width: 100%;
}
header .navbar-light .navbar-nav .active > .nav-link {
  color: #35a22c;
}
header .navbar-light .navbar-nav .nav-link:hover {
  color: #35a22c;
}
/* end header */

.carousel__bg {
  height: 100vh;
  object-fit: cover;
}
#carousel .carousel-caption img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
#carousel .carousel-caption {
  bottom: 37%;
}
#carousel .carousel-item::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.carousel-indicators li {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.carousel-indicators li.active {
  background-color: #35a22c;
}
/* start product */
.heading {
  max-width: 740px;
}
#products .item__content {
  border-radius: 16px;
  overflow: hidden;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  height: 450px;
  text-align: center;
  margin-bottom: 30px;
  cursor: pointer;
}
#products .item__content img {
  height: 350px;
  object-fit: cover;
}
#products .item__content .title {
  padding: 15px;
  height: 100px;
  border: 1px solid transparent;
  border-radius: 0 0 16px 16px;
  transition: all 0.3s;
}
#products .item__content:hover .title {
  border: 1px solid #35a22c;
  border-top-color: #fff;
}
#products .item__content:hover .title h5 {
  color: #35a22c;
}
.nav-pills .nav-link.active {
  background-color: #35a22c;
}
.nav-item .nav-link {
  border: 1px solid #333;
  color: #333;
}
/* end product */
/* start feature */
.feature {
  background: url("../image/3.jpg") no-repeat center;
  background-size: cover;
  padding: 100px 0 120px;
  background-attachment: fixed;
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(39, 43, 54, 0.5);
}
.feature .overlay {
  background: rgba(7, 10, 12, 0.72);
}
.feature .heading {
  position: relative;
}
.feature__item {
  padding: 40px 40px;
  transition: 0.3s;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(3px);
  transition: all 0.5s;
}
.feature__item i {
  font-size: 48px;
  color: #35a22c;
}
.feature__item h4 {
  font-size: 20px;
  color: #fff;
  line-height: 30px;
  padding-top: 25px;
  font-weight: 800;
}
.feature__item p {
  padding-top: 15px;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
.feature__item:hover {
  background: #000;
  border-color: #fff;
}
/* end feature */
/* start award */
.award {
  position: relative;
  color: #585858;
  padding: 70px 0;
}
.award__bg {
  background-image: url("../image/memphis_3.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 50% auto;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.award__left {
  background: rgba(255, 255, 255, 0.25);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  backdrop-filter: blur(3px);
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 30%);
  padding: 45px;
}
.heading h2 {
  font-size: 36px;
  line-height: 42px;
  color: #1a1d2d;
  font-weight: 600;
}
.heading p {
  color: #585858;
  line-height: 24px;
}
.award__right {
  padding: 45px 0;
}
/* end award */
/* start footer */
footer {
  background: #222;
}
.footer__copies {
  border-top: 1px solid #454545;
  padding-top: 30px;
  margin-top: 30px;
}
footer p {
  color: #aaa;
  margin: 0;
}
footer a {
  color: #aaa;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}
.footer__main i {
  width: 42px;
  height: 42px;
  line-height: 42px;
  border-radius: 50%;
  border: 1px solid #454545;
  transition: all 0.5s;
}
.footer__main a {
  margin-right: 10px;
}

footer a:hover {
  text-decoration: none;
  color: #35a22c;
}
/* end footer */
